Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Alsterweiler
Zur Navigation springen Zur Suche springen
K (Die Seite wurde geleert.)
K
Zeile 1: Zeile 1:
 
+
/**
 +
* Icons on the top right of the article.
 +
* See also JS
 +
*
 +
* @source https://www.mediawiki.org/wiki/Snippets/Top_icons
 +
* @version 5
 +
*/
 +
/* Hide without javascript */
 +
.Top_icon_raw {
 +
display: none;
 +
}
 +
/* With JavaScript */
 +
.Top_icon_dynamic {
 +
float: right;
 +
padding-left: 10px;
 +
font-size: 50%;
 +
width: auto !important;
 +
}
 +
.Top_icon_raw p, .Top_icon_dynamic p {
 +
padding: 0;
 +
margin: 0;
 +
}

Version vom 13. November 2015, 20:26 Uhr

/**
 * Icons on the top right of the article.
 * See also JS
 *
 * @source https://www.mediawiki.org/wiki/Snippets/Top_icons
 * @version 5
 */
/* Hide without javascript */
.Top_icon_raw {
	display: none;
}
/* With JavaScript */
.Top_icon_dynamic {
	float: right;
	padding-left: 10px;
	font-size: 50%;
	width: auto !important;
}
.Top_icon_raw p, .Top_icon_dynamic p {
	padding: 0;
	margin: 0;
}